uuid: d103ddc2-fec4-42a6-a3db-26cb35bad9cb
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_po_item_start_date
    - paragraphs.paragraphs_type.po_item
  module:
    - datetime
id: paragraph.po_item.field_po_item_start_date
field_name: field_po_item_start_date
entity_type: paragraph
bundle: po_item
label: 'Service Start Date'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
